@charset "UTF-8";
/*!
 * BluBank Style
 * Copyright 2023 The BluBank Authors
 */

.modal-content {
    background-color: #fff;
    border: 0
}

.modal-header {
    border: 0;
}

.modal .btn-close {
    border-radius: 50%;
    background-color: var(--blu-colors-white);
    margin-top: 30px;
    margin-right: 30px;
}

.blu-color-background {
    background-color: #4980e0;
}

.blu-color-text {
    color: #4980e0;
}

.btn-outline-primary {
    --bs-btn-color: #4980e0;
    --bs-btn-border-color: #4980e0;
    --bs-btn-hover-bg: #4980e0;
    --bs-btn-hover-border-color: #4980e0;
    --bs-btn-active-bg: #4980e0;
    --bs-btn-active-border-color: #4980e0;
    --bs-btn-disabled-color: #4980e0;
    --bs-btn-disabled-border-color: #4980e0;
}

.btn-primary {
    --bs-btn-color: var(--blu-colors-white);
    --bs-btn-bg: #4980e0;
    --bs-btn-border-color: #4980e0;
    --bs-btn-hover-color: var(--blu-colors-white);
    --bs-btn-hover-bg: #0b5ed7;
    --bs-btn-hover-border-color: #0a58ca;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: var(--blu-colors-white);
    --bs-btn-active-bg: #0a58ca;
    --bs-btn-active-border-color: #0a53be;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: var(--blu-colors-white);
    --bs-btn-disabled-bg: #4980e0;
    --bs-btn-disabled-border-color: #4980e0;
}

.topbar {
    /*background-image: linear-gradient(90deg, #90bff9 10%, #4389e0 50%, #90bff9 90%);;*/
    /*color: var(--blu-colors-white);*/
    /*font-size: .9rem;*/
    /*padding-top: 10px;*/
}

.navbar-toggler {
    border: 0;
}

nav {
    border-bottom: 1px solid #f5f5f5;
    color: #2c2c2c;
    font-weight: bold;
    padding-bottom: 0 !important;

}

.navbar .megamenu {
    padding: 1rem;

}

.navbar-brand {
    padding-bottom: 15px;
}

.navbar li {
    padding: 0 15px;
}

.navbar li a:not(.blu-btn) {
    padding: 15px 0;
}

.nav-item-underline:after {
    display: block;
    content: '';
    border-bottom: solid 4px #ff6600;
    transform: scaleX(0);
    transition: transform 300ms ease-in-out;
    border-radius: 5px 5px 0 0;
}

.nav-item-underline:hover:after {
    transform: scaleX(1);
}

.dropdown-menu {
    border: 1px solid #f9f9f9;
    box-shadow: 1px 1px 30px #f5f5f5;
    border-radius: 2rem;
}


.text-bg-success {
    background-color: #44ac85;
    color: var(--blu-colors-white);
}

.btn-success {
    background-color: #44ac85;
    border: none;
}

.nav-item-list li {
    color: #2c2c2c;
    padding: .75rem 1rem;
    font-weight: normal;
}

.nav-item-list li:hover {
    background-color: #F9F0E9;
    border-radius: 10px;
}

.nav-item-list li:hover:after {
    content: "←";
    float: left;
    font-size: 25px;
    font-weight: bolder;
    line-height: 1.5rem;
    color: var(--blu-colors-blue);
}

.nav-item-list li a {
    color: #2c2c2c;
    text-decoration: none;
}

.nav-item-description li {
    background-color: #F7F9FA;
    border-radius: 10px;
    padding-bottom: 1rem;
    padding-top: 1rem;
}

.nav-item-icon {
    padding: 0 10px;
}

.nav-description {
    color: #718E9C;
    font-weight: normal;
}

.sticky-top {
    background: var(--blu-colors-white);
}

#blu-features-circles {
    --n: 13; /* number of item */
    --d: 60s; /* duration */
    --w: 100vh;
    --h: 100vh;

    width: var(--w);
    height: var(--w);
    margin: 40px auto;
    border: 1px solid #f6f6f6;
    display: grid;
    grid-template-columns:30px;
    grid-template-rows:30px;
    place-content: center;
    border-radius: 50%;
    position: absolute;
    top: -50%;
    left: calc((1176px - 100vh) / 2);
    z-index: -1;
}

.features-icon {
    grid-area: 1/1;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
    animation: spin var(--d) linear infinite;
    transform: rotate(0) translate(calc(var(--h) / 2)) rotate(0);
}

@keyframes spin {
    100% {
        transform: rotate(1turn) translate(calc(var(--h) / 2)) rotate(-1turn);
    }
}

.features-icon:nth-child(1) {
    animation-delay: calc(-0 * var(--d) / var(--n))
}

.features-icon:nth-child(2) {
    animation-delay: calc(-1 * var(--d) / var(--n))
}

.features-icon:nth-child(3) {
    animation-delay: calc(-2 * var(--d) / var(--n))
}

.features-icon:nth-child(4) {
    animation-delay: calc(-3 * var(--d) / var(--n))
}

.features-icon:nth-child(5) {
    animation-delay: calc(-4 * var(--d) / var(--n))
}

.features-icon:nth-child(6) {
    animation-delay: calc(-5 * var(--d) / var(--n))
}

.features-icon:nth-child(7) {
    animation-delay: calc(-6 * var(--d) / var(--n))
}

.features-icon:nth-child(8) {
    animation-delay: calc(-7 * var(--d) / var(--n))
}

.features-icon:nth-child(9) {
    animation-delay: calc(-8 * var(--d) / var(--n))
}

.features-icon:nth-child(10) {
    animation-delay: calc(-9 * var(--d) / var(--n))
}

.features-icon:nth-child(11) {
    animation-delay: calc(-10 * var(--d) / var(--n))
}

.features-icon:nth-child(12) {
    animation-delay: calc(-11 * var(--d) / var(--n))
}

.features-icon:nth-child(13) {
    animation-delay: calc(-12 * var(--d) / var(--n))
}

/*.item:nth-child(N) {animation-delay:calc(-(N - 1)*var(--d)/var(--n))}*/

#back-circles {
    --header-height: 148px;
    --container-size: 1176px;
    --box-size: 100vh;
    --circle-diameter: 100px;
    --grow-factor: 1.25;
    top: -35%;
    overflow: hidden;
    width: var(--box-size);
    height: calc(var(--box-size) - var(--header-height));
    position: absolute;
    left: calc((var(--container-size) - var(--box-size)) / 2);
    z-index: -1;
}

.back-circle-item {

    border: 1px solid #f6f6f6;
    /*box-shadow: 1px 1px 30px #fafafa;*/
    border-radius: 50%;
    position: absolute;
    z-index: -1;
    /*background: linear-gradient(45deg,#000,transparent);*/
    opacity: .9;
}

.back-circle-item:nth-child(1) {
    --circle-size: calc(1 * var(--grow-factor) * var(--circle-diameter));
    height: var(--circle-size);
    width: var(--circle-size);
    top: calc((100% - var(--circle-size)) / 2);
    left: calc((100% - var(--circle-size)) / 2);
}

.back-circle-item:nth-child(2) {
    --circle-size: calc(2 * var(--grow-factor) * var(--circle-diameter));
    height: var(--circle-size);
    width: var(--circle-size);
    top: calc((100% - var(--circle-size)) / 2);
    left: calc((100% - var(--circle-size)) / 2);
}

.back-circle-item:nth-child(3) {
    --circle-size: calc(3 * var(--grow-factor) * var(--circle-diameter));
    height: var(--circle-size);
    width: var(--circle-size);
    top: calc((100% - var(--circle-size)) / 2);
    left: calc((100% - var(--circle-size)) / 2);
}

.back-circle-item:nth-child(4) {
    --circle-size: calc(4 * var(--grow-factor) * var(--circle-diameter));
    height: var(--circle-size);
    width: var(--circle-size);
    top: calc((100% - var(--circle-size)) / 2);
    left: calc((100% - var(--circle-size)) / 2);
}

.back-circle-item:nth-child(5) {
    --circle-size: calc(5 * var(--grow-factor) * var(--circle-diameter));
    height: var(--circle-size);
    width: var(--circle-size);
    top: calc((100% - var(--circle-size)) / 2);
    left: calc((100% - var(--circle-size)) / 2);
}

.back-circle-item:nth-child(6) {
    --circle-size: calc(6 * var(--grow-factor) * var(--circle-diameter));
    height: var(--circle-size);
    width: var(--circle-size);
    top: calc((100% - var(--circle-size)) / 2);
    left: calc((100% - var(--circle-size)) / 2);
}

.blue-back {
    background: url("../icons/Orbit.svg") top center no-repeat;
    background-position-x: 70%;
    background-position-y: 0%;
    background-color: #FF8B33;
    color: var(--blu-colors-white);
}

.blue-back li {
    cursor: pointer;
}
.blu-line-chat-group{
    list-style: none;
    max-height: 500px;
    overflow: hidden;
}

.blu-line-chat-item{
    width: 328px;
    margin-top: 2rem;
    transition: 300ms ease;
    transform: translateY(50px);
}

.blu-line-chat-item:nth-child(even){
    direction: ltr;
    margin-right: 40%;
}
.bluLine_chat {
    display: flex;
    align-items: center;
    position: absolute;
    width: 100%;
    padding: 0 12px;
    opacity: 0;
    will-change: transform, opacity;
    -webkit-animation: carousel-animate-vertical 30s linear infinite;
    animation: carousel-animate-vertical 30s linear infinite;
}

.bluLine_chat-body {
    width: 100%;
    border-radius: 8px;
    padding: 1rem;
}

.bluLine_chat-body p {
    font-size: 14px;
    margin-top: 10px;
    color: var(--blu-colors-white);
}

.bluLine_chat-body p.title {
    font-size: 12px;
}

.bluLine_chat:nth-child(odd) .bluLine_chat-body,.blu-line-chat-item:nth-child(odd) .bluLine_chat-body {
    --blu-btn-primary-bg: #ff6600;
    color: var(--blu-colors-white);
    border-radius: 1rem 5px 1rem 1rem;
}

.bluLine_chat:nth-child(odd) .bluLine_chat-body p.title,.blu-line-chat-item:nth-child(odd) .bluLine_chat-body p.title {
    color: #8CAEDA;
}

.bluLine_chat:nth-child(even) .bluLine_chat-body,.blu-line-chat-item:nth-child(even) .bluLine_chat-body {
    background-color: var(--blu-colors-white);
    color: var(--blu-colors-blue);
    border-radius: 5px 1rem 1rem 1rem;
}

.bluLine_chat:nth-child(even) .bluLine_chat-body p,.blu-line-chat-item:nth-child(even) .bluLine_chat-body p {
    color: var(--blu-colors-blue);
    text-align: left;
}

.bluLine_chat:nth-child(even) .bluLine_chat-body p.title,.blu-line-chat-item:nth-child(even) .bluLine_chat-body p.title {
    color: #8CAEDA;
}


.bluLine_chat:nth-child(1) {
    -webkit-animation-delay: calc(5s * -1);
    animation-delay: calc(5s * -1);
}

.bluLine_chat:nth-child(2) {
    -webkit-animation-delay: calc(5s * 0);
    animation-delay: calc(5s * 0);
}

.bluLine_chat:nth-child(3) {
    -webkit-animation-delay: calc(5s * 1);
    animation-delay: calc(5s * 1);
}

.bluLine_chat:nth-child(4) {
    -webkit-animation-delay: calc(5s * 2);
    animation-delay: calc(5s * 2);
}

.bluLine_chat:nth-child(5) {
    -webkit-animation-delay: calc(5s * 3);
    animation-delay: calc(5s * 3);
}

.bluLine_chat:last-child {
    -webkit-animation-delay: calc(5s * 4);
    animation-delay: calc(5s * 4);
}

@-webkit-keyframes carousel-animate-vertical {
    0% {
        transform: translateY(100%) scale(0.5);
        opacity: 0;
        visibility: hidden;
    }
    3%, 16.6666666667% {
        transform: translateY(100%) scale(0.7);
        opacity: 0.4;
        visibility: visible;
    }
    19.6666666667%, 33.3333333333% {
        transform: translateY(0) scale(1);
        opacity: 1;
        visibility: visible;
    }
    36.3333333333%, 50% {
        transform: translateY(-100%) scale(0.7);
        opacity: 0.4;
        visibility: visible;
    }
    53% {
        transform: translateY(-100%) scale(0.5);
        opacity: 0;
        visibility: visible;
    }
    100% {
        transform: translateY(-100%) scale(0.5);
        opacity: 0;
        visibility: hidden;
    }
}

@keyframes carousel-animate-vertical {
    0% {
        transform: translateY(100%) scale(0.5);
        opacity: 0;
        visibility: hidden;
    }
    3%, 16.6666666667% {
        transform: translateY(100%) scale(0.7);
        opacity: 0.4;
        visibility: visible;
    }
    19.6666666667%, 33.3333333333% {
        transform: translateY(0) scale(1);
        opacity: 1;
        visibility: visible;
    }
    36.3333333333%, 50% {
        transform: translateY(-100%) scale(0.7);
        opacity: 0.4;
        visibility: visible;
    }
    53% {
        transform: translateY(-100%) scale(0.5);
        opacity: 0;
        visibility: visible;
    }
    100% {
        transform: translateY(-100%) scale(0.5);
        opacity: 0;
        visibility: hidden;

    }
}


.circle {
    border-radius: 100%;
    box-shadow: none;
}

.circle::before,
.circle::after {
    border-radius: 100%;
}


.circle-icon {
    background-color: var(--blu-colors-white);
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    width: 22px;
    height: 22px;
    margin: 0 5px 0 10px;
    padding: 2px;
    line-height: 0;
    /*border: 2px solid #0a58ca;*/
    border: 2px solid transparent;
}

.bluline-description {
    display: none;
}

.show {
    display: block;
}

.visible {
    visibility: visible;
}

button.circle-icon {
    border: 0;
    position: relative;
}

button.circle-icon::before,
button.circle-icon::after {
    box-sizing: inherit;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
}

.spin {
    height: 22px;
    width: 22px;
}

.spin::before,
.spin::after {
    top: 0;
    left: 0;
    background-color: var(--blu-colors-white);
}

.spin::before {
    border: 2px solid transparent;
}

.spin::before {
    border-top-color: #185EB5;
    border-right-color: #185EB5;
    border-bottom-color: #185EB5;
    transition: border-top-color .15s linear, border-right-color .15s linear 3.3s, border-bottom-color .15s linear 6.6s;
}

.spin::after {
    border: 0 solid transparent;
}

.spin::after {
    border-top: 2px solid #185EB5;
    border-left-width: 2px;
    border-right-width: 2px;
    transform: rotate(270deg);
    transition: transform 9.5s linear 0s, border-left-width 0s linear 9.45s, -webkit-transform 9.5s linear 0s;
}

.circle svg {
    z-index: 9999;
    position: relative;
}

.circle {
    border-radius: 100%;
    box-shadow: none;
}

.circle::before,
.circle::after {
    border-radius: 100%;
}

.card-section {
    background: #eef4fc;
    border-radius: 24px;
    position: relative;
    overflow: hidden;
}

.card-colors-selection {
    position: absolute;
    top: 15%;
    z-index: 999;
}

.card-colors-selection ul {
    padding: 0;
}

.color-selection-item {
    list-style: none;
    margin-bottom: 1rem;
    border: 2px solid #4980e0;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
}

.color-selection {
    width: 27px;
    height: 27px;
    border-radius: 50%;
    background: #4980e0;
    margin: 2px;

}


@media (max-width: 575.98px) {
    .card-video-section {
        padding-bottom: 10%;
    }

    .card-colors-selection {
        bottom: 0;
        width: 100%;
        text-align: center;
        top: 80%;
    }

    .card-colors-selection ul {
        width: 100%;

    }

    .card-colors-selection ul li {
        display: inline-block;
    }

    .blu-line-chat {
        height: 300px;
        margin-top: 100px;
    }

    .teaser-content {
        padding-bottom: 350px !important;
    }

}


.purple-box {
    background-color: #f2f1f9;
}

.green-box {
    background-color: #e8f7f4;
}

.red-box {
    background-color: #faf2f4;
}

.rounded-box {
    border-radius: 24px;
    padding-left: 1rem;
    margin: .25rem !important;

}

.rounded-box h2 {
    line-height: 3rem !important;
}

.rounded-box img {
    float: left;
}

.rounded-box-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    width: 56px;
    height: 56px;
    border-radius: 50%;
    background: var(--blu-colors-white);
    transition: 300ms;
}

.rounded-box:hover .btn-flip{
    transform: scaleX(-1);
}

.btn-animated {
    overflow: hidden;
    transition: 300ms;
    padding: 0 5px;
}

.btn-icon {
    font-size: 14px;
}

.rounded-box-btn:hover, .rounded-box:hover .rounded-box-btn {
    background: #0a53be;
}

.btn-animated-text {
    display: none;
    white-space: nowrap;
    padding-left: 15px;
    transform: translateX(100px);
    color: var(--blu-colors-white);
}

.btn-animated:hover, .rounded-box:hover .btn-animated {
    width: 180px;
    transition: 300ms;
    border-radius: 35px;
    background: var(--blu-colors-white);
}

.btn-animated:hover .btn-animated-text, .rounded-box:hover .btn-animated .btn-animated-text {
    display: block;
    position: relative;
    transition-delay: 100ms;
    transition: 300ms;
    transform: translateX(0);
}

.scaleUp {
    padding: 50px;
    margin: 0 auto;
}

.scaleUp img {
    transition: transform 300ms ease-in-out;
}

.scaleUp:hover img {
    transform: scale(1.07);
}

.blu-animated .blu-line-chat-item{
    /*transition: linear 10s;*/
    /*transform: translateY(-500px);*/
    animation: blu-chat-animate 20s linear infinite;
}
@keyframes blu-chat-animate {
    0% {
        transform: translateY(0);;
    }
    100% {
        transform: translateY(-500px);;
    }
}

.blu-animated .tweet-go-right{
    /*transition: linear 10s;*/
    /*transform: translateY(-500px);*/
    animation: blu-animate-tweet-go-right 20s linear infinite;
}
@keyframes blu-animate-tweet-go-right {
    0% {
        transform: translateX(0);;
    }
    100% {
        transform: translateX(calc(3*472px));;
    }
}

.blu-animated .tweet-go-left{
    /*transition: linear 10s;*/
    /*transform: translateY(-500px);*/
    animation: blu-animate-tweet-go-left 20s linear infinite;
}
@keyframes blu-animate-tweet-go-left {
    0% {
        transform: translateX(0);;
    }
    100% {
        transform: translateX(calc(-3*472px));;
    }
}

.blu-card-colors-first-text {
    height: 200px;
}

.blu-card-colors {
    color: #718E9C;
    font-size: 40px;
    font-weight: bold;
}

.blu-card-other-colors {
    max-height: 10rem;
    overflow: hidden;
    padding-right: .5rem;
    position: relative;
    width: 400px;
    height: 200px;
}

.blu-cards-colors-to-top {
    /*position: absolute;*/
    /*width: 400px;*/
    /*animation: 500ms ease;*/
    margin-top: 100px;
    transition: 800ms ease;

}

.blu-cards-colors-to-top:nth-child(1) {
    /*animation: move-cards-colors 15s ease infinite;*/
    /*animation-fill-mode: forwards;*/
}

.blu-cards-colors-to-top:nth-child(2) {
    /*animation: move-cards-colors 15s ease 5s infinite;*/
    /*animation-fill-mode: forwards;*/
}

.blu-cards-colors-to-top:nth-child(3) {
    /*animation: move-cards-colors 15s ease 10s infinite;*/
    /*animation-fill-mode: forwards;*/
}

@keyframes move-cards-colors {
    0% {
        /*transform: translateY(200px);*/
        /*opacity: 1;*/
    }
    15%, 25% {
        /*transform: translateY(50px)*/
    }
    45% {
        /*transform: translateY(-100px)*/
    }
    100% {
        /*transform: translateY(-100px)*/
    }
}

.blu-card-colors-animate {
    text-align: right;
}

.text-fade-top {
    --t: transparent;
}

.text-fade-bottom {
    --b: transparent;
}
.text-fade {
    -webkit-mask: linear-gradient(to top, var(--blu-colors-white), var(--t, var(--blu-colors-white))) top    / 100% 40%,
    linear-gradient(var(--blu-colors-white), var(--blu-colors-white)) center / 100% 30%,
    linear-gradient(to bottom, var(--blu-colors-white), var(--b, var(--blu-colors-white))) bottom / 100% 40%;
    -webkit-mask-repeat: no-repeat;
    mask: linear-gradient(to top, var(--blu-colors-white), var(--t, var(--blu-colors-white))) top    / 100% 40%,
    linear-gradient(var(--blu-colors-white), var(--blu-colors-white)) center / 100% 30%,
    linear-gradient(to bottom, var(--blu-colors-white), var(--b, var(--blu-colors-white))) bottom / 100% 40%;
    mask-repeat: no-repeat;
}

.text-fade-top {
    --t: transparent;
}

.text-fade-bottom {
    --b: transparent;
}

.text-fade-blu-line {
    -webkit-mask: linear-gradient(to top, var(--blu-colors-white), var(--t, var(--blu-colors-white))) top    / 100% 10%,
    linear-gradient(var(--blu-colors-white), var(--blu-colors-white)) center / 100% 80%,
    linear-gradient(to bottom, var(--blu-colors-white), var(--b, var(--blu-colors-white))) bottom / 100% 10%;
    -webkit-mask-repeat: no-repeat;
    mask: linear-gradient(to top, var(--blu-colors-white), var(--t, var(--blu-colors-white))) top    / 100% 10%,
    linear-gradient(var(--blu-colors-white), var(--blu-colors-white)) center / 100% 80%,
    linear-gradient(to bottom, var(--blu-colors-white), var(--b, var(--blu-colors-white))) bottom / 100% 10%;
    mask-repeat: no-repeat;
}



.blu-card-colors li {
    list-style: none;
}

.dark-mode {
    background: url("../icons/pattern_dot_Light.svg");
    cursor: pointer;
    position: relative;
    z-index: -2;

}

.dark-mode-background{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    background-image: url("../icons/pattern_dot_Dark.svg") !important;
    background-color: #1c2028;
    opacity: 0;

}

.dark-mode-active {
    /*background-image: url("../icons/pattern_dot_Dark.svg") !important;*/
    /*background-color: #1c2028;*/
}

.dark-mode p {
    color: #afafaf;
}

.dark-mode-active .btn {
    background: transparent;
    color: #4980e0 !important;
    border: 0;
}

.dark-mode-active h2, .dark-mode-active p {
    color: #eaeaea;
}

.blu-dark-mode-images-section{
    height: 538px;
}
.blu-dark-mode-image{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
}

.dark-mode-icons {
    position: relative;
    height: 72px;
    width: 72px;
    margin: 0 auto;
}

.dark-mode-icon {
    position: absolute;
    left: 0;
}

.dark-mode-animate{
    transition: 500ms;
}

.tweets {
    overflow: hidden;
    mask-image: linear-gradient(transparent,
    black 20%,
    black 80%,
    transparent 100%);
    /*-webkit-mask-image: linear-gradient(to right, transparent, black 20%, black 80%, transparent 100%);*/

}

.tweets-items {
    /*width: calc(500px * 4);*/
    position: relative;
    height: 170px;
}

.tweet-item {
    background: #eaeaea;
    padding: 2rem;
    padding-bottom: 1rem;
    font-size: 12px;
    border-radius: 1rem;
    margin: 0 .5rem;
    width: 456px;
    height: 167px;
    transition: 500ms ease;
    /*position: absolute;*/
    /*left: -456px;*/
    /*top: 0;*/
}

.tweet-go-right:nth-child(1) {
    /*animation: tweet-run-right 30s linear infinite;*/
}

.tweet-go-right:nth-child(2) {
    /*animation: tweet-run-right 30s linear 8.9s infinite;*/
}

.tweet-go-right:nth-child(3) {
    /*animation: tweet-run-right 30s linear 17.8s infinite;*/
}

.tweet-go-right:nth-child(4) {
    /*animation: tweet-run-right 30s linear 26.7s infinite;*/
}


@keyframes tweet-run-right {
    0% {
        left: 0;
        transform: translateX(-456px)
    }
    100% {
        left: 100%;
    }
}
.tweet-go-left{
    transform: translateX(1100px);
}
.tweet-go-left:nth-child(1) {
    /*animation: tweet-run-left 30s linear infinite;*/
}

.tweet-go-left:nth-child(2) {
    /*animation: tweet-run-left 30s linear 8.9s infinite;*/
}

.tweet-go-left:nth-child(3) {
    /*animation: tweet-run-left 30s linear 17.8s infinite;*/
}

.tweet-go-left:nth-child(4) {
    /*animation: tweet-run-left 30s linear 26.7s infinite;*/
}

@keyframes tweet-run-left {
    0% {
        right: 0;
        transform: translateX(456px)
    }
    100% {
        right: 100%;
    }
}

.tweet-item .tweet-text {
}

.tweet-icon {
    margin: 10px;
}

.tweet-name p {
    padding: 0;
    margin: 0;
    font-weight: bold;
}

.tweet-name p.small {
    font-size: 10px;
    color: #939393;
}

.teaser-content {
    background: url("../icons/teaser-background.svg?v1.0") no-repeat;
    background-size: cover;
    color: var(--blu-colors-white);
    border-radius: 1rem;
    position: relative;
    margin-top: 10rem;
}

.teaser-text {
    max-width: 50%;
}

.teaser-image {
    position: absolute;
    bottom: 0;
    left: 20px;
}


.btn {
    border-radius: 1rem !important;
}

.btn-minimal {
    background-color: transparent;
    border: 0;
    box-shadow: none;
    color: var(--blu-colors-blue);
}

.btn-minimal:hover {
    background-color: #eff4fd;
    color: var(--blu-colors-blue);
}

.btn-white {
    background-color: var(--blu-colors-white);
    color: #4980e0;
}

.btn-white:hover {
    background-color: var(--blu-colors-white);
    color: #2865d0;
    font-weight: bold;
}

.btn-rounded {
    border-radius: 50%;
    padding-left: 1rem;
    padding-right: 1rem;
    margin: 1rem .5rem;
}

.filter-button {
    border-radius: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    margin-left: .25rem;
    margin-right: .25rem;
}

.accordion-button.collapsed {
    border-bottom: 1px solid #f5f5f5;
    border-radius: 10px;
}


.accordion-body {
    padding-right: 10rem;
    border-right: 2px solid #F9F0E9;
    margin: 1rem 2rem;
}

.accordion-button:after {
    background-image: none;
}

.accordion-button {
    /*box-shadow: inset 0 calc(-1 * 1px) 0 #f1f1f1;;*/
}

.accordion-button:not(.collapsed) {
    background-color: transparent;
    color: var(--blu-colors-white);

}

.accordion-button:not(.collapsed):before {
    /*content: url("../icons/x-lg.svg");*/
    /*padding: 0 0 0 1.5rem;*/
    /*line-height: 1rem;*/
    transform: rotate(-45deg);
    transform-origin: center;
    transition: 200ms;
    content: url("../icons/faq-plus-white.svg");
}

.accordion-button:not(.collapsed)::after {
    background-image: none;
}

.accordion-button:before {
    padding: 0 10px;
    line-height: 1rem;
    color: var(--blu-colors-blue);
    transform-origin: center;
    transform: rotate(0);
    transition: 200ms;
    content: url("../icons/faq-plus.svg");
}

footer {
    background-color: #F7F9FA;
    color: #718E9C;
}

footer li {
    line-height: 1.7rem;

}

footer .nav-item-circle li a {
    color: #718E9C;
    font-size: 14px;
    transition: ease .4s;
}

footer .nav-item-circle li a:before {
    content: "";
    width: 1rem;
    transition: 300ms;
    transform: translateX(5px);
    opacity: 0;
}

footer .nav-item-circle li:hover a {
    color: #FF6600;
    transition: ease .4s;
    transform: translateX(-2px);
}

footer .nav-item-circle li:hover a:before {
    content: "\2022";
    color: #FF6600;
    font-weight: bold;
    display: inline-block;
    width: 1rem;
    transition: 300ms;
    transform: translateX(0px);
    opacity: 1;
    /*margin-right: -1rem;*/
}

.footer-icon-item-white {
    background-color: var(--blu-colors-white);
    padding: 15px;
    border-radius: 5px;
    width: 75px;
    height: 75px;
    margin: 0 10px;
}

/* ============ desktop view ============ */
@media all and (min-width: 992px) {

    .navbar .has-megamenu {
        position: static !important;

    }

    .navbar .megamenu {
        left: 0;
        right: 0;
        width: 100%;
        margin: 0 auto !important;
    }

}

/* ============ desktop view .end// ============ */

/* ============ mobile view ============ */
@media (max-width: 991px) {
    .navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse {
        overflow-y: auto;
        max-height: 90vh;
        margin-top: 10px;
    }
}

/* ============ mobile view .end// ============ */